@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/*공통*/

*{margin:0;padding:0;}
li{list-style:none;}
img{border:0;}
a{text-decoration:none;color:#333;}
html,body{font-family :"Noto Sans KR","Nanum Gothic","나눔 고딕","Dotum","돋움",sans-serif;}



#header{width:100%; height:150px; position:fixed; left:0;top:0; z-index:1000; background:#fff;border-bottom: 1px solid #eee;}
#header:after{content:"";clear:both;display:block;}
#header #top_wrap{width:100%;border-bottom:1px solid #eee;}
#header #top{width:1000px; margin: 0 auto;position:relative;overflow:hidden;height:99px;}
#header #top .top_left{display: block; float:left;width:350px;}
#header #top .top_left li{display: block; float:left;height:99px;line-height:99px;padding-right:20px;}
#header #top .top_left li a{font-size: 11px;color:#999;}
#header #top .top_left li a:hover{color:#0070d9;}
#header #top .logo{text-align:center;float:left;width:293px;padding-top:33px;}
#header #top .top_right{display: block; float:right;}
#header #top .top_right li{float:left;height:99px; line-height:99px; padding-left:20px;}
#header #top .top_right li a{font-size: 11px; color:#999;}
#header #top .top_right li a:hover{color:#0070d9;}
#header #top .top_right li img{padding-top:38px;}
/*기본세팅*/
#nav{margin:0 auto;width:1000px; z-index:10; height:50px; position: relative;}
#nav ul{overflow:visible; /*margin-top:15px; */float:right;}
#nav ul:after{content:""; clear:both; display:block;}
#nav .depth {display: block;}
#nav .depth li {display: block;position:relative;}
#nav .depth li a{color:#666;}
#nav .depth li a:hover{color:#0070d9; font-weight: 600;}
.mm.active{color:#0070d9 !important;}
#nav .depth .sm07{border-right: 1px solid #e5e5e5;}
#nav .depth > li{float:left; width:125px; }
#nav .depth .mm{display: block; text-align: center; font-size:14px; height:50px; line-height:50px;}
#nav .depth .subnav{display: none; position:absolute; z-index:9999; left:0;top:50px; border-left: 1px solid #e5e5e5;height:210px;}
#nav .depth .subnav li{text-align: center; width:125px; line-height:35px; height:35px;}
#nav .depth .subnav li a{color:#666;font-size: 12px; display: block; width:100%; height: 100%;}
#nav .depth .subnav li a:hover{ color:#fff;background: #0070d9;}
.bgGnb{display:none;background:#fff; height:210px; width:100%; border-bottom: 2px solid #0070d9; position:absolute;top:151px;left:0;z-index:-1; }
#container{width:100%;}
#container:after{content: ''; clear: both; display: block;}

#footer{width:100%; background: #333; font-size: 12px;}
#foot{width:1000px; margin: 0 auto; padding:20px 0; text-align: center;}
#foot address{font-style: normal; color:#aaa;}
#foot address a{font-style: normal; color:#aaa;}
.foot_copy p{margin-top:5px; color:#aaa;}
.foot_copy a{color:#aaa; font-weight: bold;}
.kod_link{text-align: right;}


/*서브레이아웃*/
#sub_container{background: #fff; margin-top: 151px;}
.sub_visual{width:100%; height: 250px; background: url(/images/sub_visual.jpg) center center;}
.vis_bar{width:30px; height: 5px; background:#ccc;}

.sub_path{width:100%; background: #fff; border-top:1px solid #eee; border-bottom: 1px solid #eee; height: 40px; margin-bottom:20px;}
.sub_path .m_inner{width:1000px;margin:0 auto;}
.sub_path p{color:#777; font-size: 12px;height: 40px;line-height: 40px;}
.sub_path p a{color:#666;}
.sub_path .sub_path_txt{float:left;}
.sub_path .sub_path_txt span{color:#ccc;}
.sub_path .sub_path_tel{float:right;}
.sub_path .sub_path_tel span{font-weight: bold;color:#0273dd;}
.sub_contents{width:1000px; margin: 0 auto; min-height: 100%;}
.sub_contents:after{display: block; clear:both; content: '';}
.sub_left{float:left; width:210px; background: #fff;}
.sub_left h2{width:210px; color:#333; height:80px;font-size: 24px;font-family :'Noto Sans KR',"나눔 고딕","Dotum","돋움",sans-serif; height: 80px; line-height: 80px;}
.sub_left .sub_left_list{display: block; border-top: 1px solid #eee; }
.sub_left .sub_left_list li{display: block; width:210px; height:50px;border-bottom: 1px solid #eee;}
.sub_left .sub_left_list li a{display: block; background: #fff;  width:210px; height: 50px; font-size: 14px; color:#999; line-height: 50px; text-indent: 20px;background-image: url(/images/li_blt_off.gif); background-repeat: no-repeat; background-position: 184px center;}
.sub_left .sub_left_list li a:hover{font-weight: bold; color:#333;background-image: url(/images/li_blt_off_over.gif); background-repeat: no-repeat; background-position: 184px center;}
.sub_left .sub_left_list li .active{font-weight: bold; color:#333; background-image: url(/images/li_blt.gif); background-repeat: no-repeat; background-position: 184px center;}
.sub_left .sub_left_list li .active:hover{color:#333;background-image: url(/images/li_blt.gif); background-repeat: no-repeat; background-position: 184px center;}
.sub_left_tell{width:218px; height: 80px; background: #fff; border:1px solid #eee; margin-top: 20px; margin-bottom: 5px;}
.sub_left_tell p{text-align: center; line-height: 80px; font-weight: bold; color:#666;}
.sub_left_blog{width:218px; height: 80px; background: #fff; border:1px solid #eee; margin-bottom: 30px;}
.sub_left_blog a{display: block; width:100%; height: 100%; color:#66bd2b; line-height: 80px; text-align: center; font-weight: bold;}
.sub_right{float:right;width:755px; background: #fff; min-height: 100%; margin-bottom: 80px; min-height:360px;}
.sub_right_tit{width:755px;margin-bottom: 35px; position: relative;height:80px;}
.sub_right_tit h3{font-size: 30px; height: 80px; line-height: 80px;font-family :'Noto Sans KR',"나눔 고딕","Dotum","돋움",sans-serif;  color:#333; font-weight: 400;}
.sub_right_tit:after{display: block; clear:both; content: '';}

.tit_bar{width:100%; height: 1px; background:#e5e5e5; margin-left: 3px;}